<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:15</Creator>
        <Created>2023-09-13T23:26:13.013+02:00</Created>
        <LastChange>2023-12-06T21:15:40.294+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59684451" pageNr="1489" tsid="142231945" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=DSNDJPJTNHLAUXHHQYGOYIXL&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=ZLPZSFJOPGMJZYZRLNFZQIJS" imageId="48192313"/>
    </Metadata>
    <Page imageFilename="1489_057003551598_00001488.jpg" imageWidth="1561" imageHeight="2423">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950291655" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="115,155 115,2255 1409,2255 1409,155"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="704,179 715,179 736,199 746,191 769,209 785,194 800,193 810,183 826,186 826,132 818,132 793,108 784,114 770,113 755,129 722,119 703,122"/>
                <Baseline points="711,179 740,177 770,177 799,179 829,179"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="699,137 699,197 803,197 803,137"/>
                    <TextEquiv>
                        <Unicode>1454</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>1454</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="107,285 244,270 275,288 387,264 510,281 561,263 632,285 705,267 707,221 479,195 422,224 377,194 297,228 248,194 228,214 108,197"/>
                <Baseline points="115,253 144,251 174,253 204,253 233,253 263,253 293,255 322,253 352,251 382,251 412,251 441,253 471,251 501,251 530,251 560,251 590,251 619,251 649,251 679,251 709,255"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="101,213 101,273 288,273 288,213"/>
                    <TextEquiv>
                        <Unicode>Reissig,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="296,211 296,271 453,271 453,211"/>
                    <TextEquiv>
                        <Unicode>Oskar,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="470,211 470,271 712,271 712,211"/>
                    <TextEquiv>
                        <Unicode>Fabrikdirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reissig, Oskar, Fabrikdirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="709,298 1115,297 1165,320 1302,298 1400,321 1401,247 1162,255 1100,224 1014,255 709,243"/>
                <Baseline points="717,287 751,287 785,286 820,286 854,286 889,285 923,287 957,287 992,287 1026,286 1061,286 1095,286 1129,285 1164,287 1198,285 1233,285 1267,285 1301,285 1336,285 1370,285 1405,287"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="703,246 703,306 1000,306 1000,246"/>
                    <TextEquiv>
                        <Unicode>Hilberdorfer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="1017,246 1017,306 1101,306 1101,246"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="1113,245 1113,305 1163,305 1163,245"/>
                    <TextEquiv>
                        <Unicode>23,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w4" custom="readingOrder {index:3;}">
                    <Coords points="1176,245 1176,305 1385,305 1385,245"/>
                    <TextEquiv>
                        <Unicode>Chemnitz</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hilberdorfer Str. 23, Chemnitz</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="289,334 667,331 760,353 796,340 796,296 747,312 673,277 545,285 524,304 476,285 289,278"/>
                <Baseline points="297,325 322,323 347,323 372,323 397,323 422,323 447,323 472,323 497,323 522,323 548,323 573,323 598,323 623,323 648,323 673,323 698,323 723,323 748,323 773,323 799,325"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="283,283 283,343 409,343 409,283"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="442,283 442,343 491,343 491,283"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="515,283 515,343 732,343 732,283"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="761,283 761,343 789,343 789,283"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="216,382 696,372 696,336 667,331 528,344 435,326 355,344 302,338 269,312 216,331"/>
                <Baseline points="223,361 248,361 273,361 298,361 323,360 348,359 373,361 398,361 423,361 448,361 473,361 498,361 523,361 548,361 573,361 598,360 623,359 648,359 673,359 699,361"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="209,321 209,381 386,381 386,321"/>
                    <TextEquiv>
                        <Unicode>Astrawerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="416,321 416,381 510,381 510,321"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="536,319 536,379 694,379 694,319"/>
                    <TextEquiv>
                        <Unicode>Chemnitz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Astrawerke A.-G., Chemnitz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="114,433 404,426 471,448 651,423 711,450 751,422 865,430 865,388 770,365 511,401 114,378"/>
                <Baseline points="121,417 158,415 195,415 233,415 270,415 308,415 345,415 382,415 420,415 457,415 495,415 532,415 569,413 607,413 644,414 682,413 719,413 756,413 794,414 831,415 869,417"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="108,375 108,435 316,435 316,375"/>
                    <TextEquiv>
                        <Unicode>Reissner,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="332,375 332,435 503,435 503,375"/>
                    <TextEquiv>
                        <Unicode>Gustav,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="520,375 520,435 544,435 544,375"/>
                    <TextEquiv>
                        <Unicode>in</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w4" custom="readingOrder {index:3;}">
                    <Coords points="569,373 569,433 626,433 626,373"/>
                    <TextEquiv>
                        <Unicode>Fa.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w5" custom="readingOrder {index:4;}">
                    <Coords points="642,373 642,433 736,433 736,373"/>
                    <TextEquiv>
                        <Unicode>Kabel</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w6" custom="readingOrder {index:5;}">
                    <Coords points="756,373 756,433 768,433 768,373"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w7" custom="readingOrder {index:6;}">
                    <Coords points="801,375 801,435 862,435 862,375"/>
                    <TextEquiv>
                        <Unicode>Co.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reissner, Gustav, in Fa. Kabel &amp; Co.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="747,458 895,479 966,457 1058,481 1401,469 1401,411 1326,399 747,425"/>
                <Baseline points="755,449 787,449 820,449 852,449 885,449 917,449 950,449 982,449 1015,449 1047,449 1080,449 1112,451 1145,449 1177,449 1210,449 1242,449 1275,450 1307,450 1340,449 1372,449 1405,449"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="741,409 741,469 947,469 947,409"/>
                    <TextEquiv>
                        <Unicode>Dessauer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="968,409 968,469 1048,469 1048,409"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="1061,409 1061,469 1111,469 1111,409"/>
                    <TextEquiv>
                        <Unicode>32,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w4" custom="readingOrder {index:3;}">
                    <Coords points="1120,409 1120,469 1263,469 1263,409"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w5" custom="readingOrder {index:4;}">
                    <Coords points="1284,409 1284,469 1394,469 1394,409"/>
                    <TextEquiv>
                        <Unicode>SW11.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dessauer Str. 32, Berlin SW11.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="288,500 781,495 781,460 735,467 701,446 665,462 585,433 511,473 452,439 396,458 288,454"/>
                <Baseline points="295,487 320,487 346,487 372,487 398,487 423,487 449,487 475,485 501,485 527,485 552,485 578,485 604,485 630,485 656,485 681,485 707,485 733,486 759,487 785,487"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="281,447 281,507 413,507 413,447"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="437,446 437,506 484,506 484,446"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="512,445 512,505 723,505 723,445"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="747,447 747,507 775,507 775,447"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="221,541 682,555 871,532 972,555 972,495 896,481 359,509 221,490"/>
                <Baseline points="229,523 266,521 303,521 340,521 378,521 415,521 452,521 490,521 527,521 564,521 602,521 639,521 676,519 713,521 751,521 788,521 825,521 863,521 900,521 937,521 975,525"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="214,481 214,541 523,541 523,481"/>
                    <TextEquiv>
                        <Unicode>Getreide-Kreditbank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="554,480 554,540 848,540 848,480"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="863,481 863,541 970,541 970,481"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Getreide-Kreditbank Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="963,597 1059,608 1120,595 1154,610 1173,594 1206,609 1252,590 1314,610 1340,591 1402,591 1402,528 1373,510 1321,510 1288,542 1097,544 1062,525 1036,544 998,526 963,548"/>
                <Baseline points="971,577 996,575 1022,576 1047,576 1073,576 1098,577 1124,575 1149,575 1175,575 1200,575 1226,575 1251,575 1277,575 1302,577 1328,575 1353,575 1379,576 1405,577"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="957,536 957,596 1007,596 1007,536"/>
                    <TextEquiv>
                        <Unicode>zur</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="1032,536 1032,596 1124,596 1124,536"/>
                    <TextEquiv>
                        <Unicode>Zeit:</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="1140,535 1140,595 1399,595 1399,535"/>
                    <TextEquiv>
                        <Unicode>Schanghai.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>zur Zeit: Schanghai.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="107,587 156,602 271,591 286,606 351,583 387,595 422,589 422,551 403,544 353,555 302,538 292,548 218,538 195,551 145,534 107,552"/>
                <Baseline points="115,577 140,577 166,577 192,577 218,577 244,577 270,577 295,577 321,577 347,577 373,576 399,577 425,581"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="101,537 101,597 220,597 220,537"/>
                    <TextEquiv>
                        <Unicode>Reiß,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="238,537 238,597 418,597 418,537"/>
                    <TextEquiv>
                        <Unicode>August,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reiß, August,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="289,620 528,632 604,614 639,632 689,610 803,643 914,632 903,563 857,586 776,563 738,589 650,557 629,575 490,563 454,591 289,598"/>
                <Baseline points="297,613 328,611 359,611 390,611 421,611 452,611 483,611 514,609 545,610 576,610 607,609 638,609 669,609 700,609 731,609 762,609 793,609 824,609 855,609 886,609 917,613"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="282,571 282,631 432,631 432,571"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="455,569 455,629 582,629 582,569"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="613,569 613,629 659,629 659,569"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w4" custom="readingOrder {index:3;}">
                    <Coords points="685,569 685,629 858,629 858,569"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w5" custom="readingOrder {index:4;}">
                    <Coords points="881,570 881,630 908,630 908,570"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="220,678 353,658 442,673 464,659 491,682 521,660 606,675 701,659 750,684 750,620 689,610 639,632 528,633 220,605"/>
                <Baseline points="227,649 253,647 279,647 305,647 332,647 358,647 384,647 411,647 437,647 463,647 490,647 516,647 542,647 568,647 595,647 621,647 647,647 674,647 700,647 726,647 753,649"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="213,607 213,667 510,667 510,607"/>
                    <TextEquiv>
                        <Unicode>Deutsch-Asiatische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="536,607 536,667 629,667 629,607"/>
                    <TextEquiv>
                        <Unicode>Bank,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="648,607 648,667 748,667 748,607"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsch-Asiatische Bank, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="944,715 1405,727 1405,660 1297,660 1276,640 1234,666 1166,642 1124,666 1055,652 944,667"/>
                <Baseline points="951,699 976,699 1001,699 1027,699 1052,699 1078,699 1103,699 1129,699 1154,699 1180,699 1205,700 1230,700 1256,699 1281,701 1307,699 1332,699 1358,700 1383,702 1409,703"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="938,659 938,719 1225,719 1225,659"/>
                    <TextEquiv>
                        <Unicode>Bahnhofstr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="1241,659 1241,719 1406,719 1406,659"/>
                    <TextEquiv>
                        <Unicode>Zittau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bahnhofstr., Zittau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="107,713 674,715 684,670 491,684 462,660 404,679 353,658 254,678 206,646 179,670 107,673"/>
                <Baseline points="115,703 143,701 172,701 200,701 229,701 257,701 286,701 314,700 343,699 371,700 400,700 428,699 457,699 485,698 514,697 542,697 571,699 599,697 628,699 656,699 685,701"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="100,661 100,721 220,721 220,661"/>
                    <TextEquiv>
                        <Unicode>Reiß,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="238,660 238,720 388,720 388,660"/>
                    <TextEquiv>
                        <Unicode>Georg.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="414,657 414,717 686,717 686,657"/>
                    <TextEquiv>
                        <Unicode>Brauereidirektor.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reiß, Georg. Brauereidirektor.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="288,747 724,746 724,692 669,719 439,717 416,700 288,715"/>
                <Baseline points="295,737 320,736 345,735 371,735 396,737 422,735 447,735 472,735 498,735 523,735 549,735 574,735 599,735 625,734 650,734 676,735 701,735 727,735"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="281,695 281,755 407,755 407,695"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="439,695 439,755 490,755 490,695"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="506,695 506,755 678,755 678,695"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="694,695 694,755 722,755 722,695"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="216,785 724,785 784,810 840,780 861,800 944,785 944,742 849,724 811,747 519,761 216,735"/>
                <Baseline points="223,773 259,771 295,771 331,771 367,771 404,771 440,771 476,771 512,771 548,771 585,769 621,771 657,771 693,771 729,771 766,771 802,773 838,772 874,771 910,771 947,771"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="209,731 209,791 491,791 491,731"/>
                    <TextEquiv>
                        <Unicode>Actiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="516,731 516,791 820,791 820,731"/>
                    <TextEquiv>
                        <Unicode>Societäts-Brauerei,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="841,731 841,791 950,791 950,731"/>
                    <TextEquiv>
                        <Unicode>Zittau,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Actiengesellschaft Societäts-Brauerei, Zittau,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="107,865 311,860 354,838 387,863 491,845 532,869 617,840 743,864 743,806 651,784 542,804 481,785 278,806 206,780 168,803 107,791"/>
                <Baseline points="115,831 146,829 178,827 209,827 241,827 273,828 304,829 336,829 367,828 399,827 431,828 462,828 494,827 525,827 557,828 589,827 620,827 652,827 683,827 715,833 747,835"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="101,787 101,847 321,847 321,787"/>
                    <TextEquiv>
                        <Unicode>Reitböck,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="344,788 344,848 573,848 573,788"/>
                    <TextEquiv>
                        <Unicode>Gottfried,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="591,787 591,847 739,847 739,787"/>
                    <TextEquiv>
                        <Unicode>Dipl.-Ing.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reitböck, Gottfried, Dipl.-Ing.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="831,887 1400,882 1400,811 1194,837 1124,819 1103,834 1082,814 1043,838 831,821"/>
                <Baseline points="839,863 867,863 895,861 923,861 951,861 980,861 1008,861 1036,861 1064,861 1092,862 1121,863 1149,863 1177,862 1205,861 1233,861 1262,862 1290,863 1318,861 1346,861 1374,863 1403,861"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="825,821 825,881 1072,881 1072,821"/>
                    <TextEquiv>
                        <Unicode>Pulverpark</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="1105,823 1105,883 1174,883 1174,823"/>
                    <TextEquiv>
                        <Unicode>601,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="1194,822 1194,882 1393,882 1393,822"/>
                    <TextEquiv>
                        <Unicode>Spandau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Pulverpark 601, Spandau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="292,909 319,913 354,901 372,913 439,903 464,914 481,911 481,860 445,877 438,871 416,875 399,859 385,867 377,859 355,867 344,856 327,857 317,868 292,859"/>
                <Baseline points="299,899 325,897 352,897 378,897 405,897 431,898 458,899 485,901"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="286,857 286,917 425,917 425,857"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="445,859 445,919 478,919 478,859"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="221,958 964,962 1024,953 1025,901 597,888 357,918 222,891"/>
                <Baseline points="229,935 268,935 308,935 348,935 388,935 428,935 468,933 508,933 548,933 588,933 628,933 667,933 707,933 747,936 787,935 827,933 867,933 907,933 947,933 987,933 1027,935"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="214,895 214,955 355,955 355,895"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="390,893 390,953 634,953 634,893"/>
                    <TextEquiv>
                        <Unicode>Industrie=Werke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="668,893 668,953 756,953 756,893"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="775,893 775,953 1023,953 1023,893"/>
                    <TextEquiv>
                        <Unicode>Berlin-Spandau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Industrie=Werke A.-G., Berlin-Spandau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="111,1001 180,1027 270,1004 302,1028 507,1001 563,1029 659,1004 659,962 597,953 111,960"/>
                <Baseline points="119,989 146,987 173,987 200,988 227,989 254,990 281,990 308,989 335,989 362,989 390,989 417,989 444,989 471,989 498,989 525,988 552,987 579,987 606,987 633,988 661,993"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="105,947 105,1007 257,1007 257,947"/>
                    <TextEquiv>
                        <Unicode>Reitis,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="273,949 273,1009 501,1009 501,949"/>
                    <TextEquiv>
                        <Unicode>Reinhard,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="521,947 521,1007 665,1007 665,947"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reitis, Reinhard, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="682,1039 780,1062 850,1033 1234,1033 1286,1059 1400,1038 1400,955 1374,948 1164,1005 1014,959 963,1002 937,979 711,998 682,976"/>
                <Baseline points="689,1025 724,1023 760,1024 796,1025 831,1023 867,1023 903,1023 938,1023 974,1023 1010,1023 1046,1023 1081,1023 1117,1023 1153,1023 1188,1023 1224,1023 1260,1023 1295,1022 1331,1022 1367,1023 1403,1021"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="676,983 676,1043 954,1043 954,983"/>
                    <TextEquiv>
                        <Unicode>Langensalza</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="988,983 988,1043 1071,1043 1071,983"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="1097,983 1097,1043 1145,1043 1145,983"/>
                    <TextEquiv>
                        <Unicode>18,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w4" custom="readingOrder {index:3;}">
                    <Coords points="1166,982 1166,1042 1396,1042 1396,982"/>
                    <TextEquiv>
                        <Unicode>Hannover.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Langensalza Str. 18, Hannover.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="292,1076 722,1077 722,1031 636,1035 593,1017 560,1033 518,1017 492,1036 431,1019 370,1029 344,1013 292,1031"/>
                <Baseline points="299,1063 324,1061 349,1061 374,1061 399,1061 424,1061 449,1059 474,1059 499,1059 524,1059 549,1059 574,1059 599,1059 624,1061 649,1061 674,1062 699,1063 725,1063"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="285,1021 285,1081 413,1081 413,1021"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="429,1019 429,1079 485,1079 485,1019"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="501,1019 501,1079 672,1079 672,1019"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="684,1023 684,1083 716,1083 716,1023"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="221,1122 1311,1112 1311,1062 1257,1051 365,1081 221,1052"/>
                <Baseline points="229,1097 283,1097 337,1095 391,1095 445,1095 500,1097 554,1095 608,1095 662,1096 716,1097 771,1097 825,1097 879,1095 933,1095 987,1096 1042,1095 1096,1095 1150,1095 1204,1095 1258,1095 1313,1099"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="214,1055 214,1115 430,1115 430,1055"/>
                    <TextEquiv>
                        <Unicode>Hannoversche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="457,1055 457,1115 661,1115 661,1055"/>
                    <TextEquiv>
                        <Unicode>Eisengießerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="684,1056 684,1116 714,1116 714,1056"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="737,1055 737,1115 1002,1115 1002,1055"/>
                    <TextEquiv>
                        <Unicode>Maschinenfabrik,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w5" custom="readingOrder {index:4;}">
                    <Coords points="1021,1055 1021,1115 1309,1115 1309,1055"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hannoversche Eisengießerei u. Maschinenfabrik, Aktiengesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="294,1158 319,1157 338,1145 349,1154 359,1145 368,1151 395,1146 412,1160 452,1147 450,1116 422,1109 412,1115 399,1105 389,1115 374,1116 361,1105 344,1116 315,1104 293,1113"/>
                <Baseline points="301,1133 326,1131 351,1131 377,1131 402,1131 427,1132 453,1135"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="286,1091 286,1151 447,1151 447,1091"/>
                    <TextEquiv>
                        <Unicode>Anderten.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Anderten.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="1192,1203 1218,1215 1230,1203 1244,1208 1267,1195 1291,1204 1318,1196 1339,1214 1364,1218 1373,1210 1401,1218 1400,1141 1386,1141 1371,1127 1341,1145 1318,1132 1290,1132 1256,1156 1226,1134 1191,1150"/>
                <Baseline points="1199,1185 1224,1183 1250,1183 1276,1183 1302,1183 1327,1183 1353,1184 1379,1187 1405,1185"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="1185,1143 1185,1203 1401,1203 1401,1143"/>
                    <TextEquiv>
                        <Unicode>Leißling.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Leißling.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="107,1195 713,1199 713,1145 677,1162 560,1147 536,1166 507,1142 385,1162 217,1138 107,1153"/>
                <Baseline points="115,1185 145,1185 175,1185 205,1185 235,1185 265,1185 295,1185 325,1185 355,1185 385,1185 416,1185 446,1185 476,1183 506,1185 536,1185 566,1185 596,1183 626,1183 656,1183 686,1185 717,1189"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="100,1145 100,1205 398,1205 398,1145"/>
                    <TextEquiv>
                        <Unicode>Reitwiesner,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="413,1143 413,1203 518,1203 518,1143"/>
                    <TextEquiv>
                        <Unicode>Max,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="545,1143 545,1203 719,1203 719,1143"/>
                    <TextEquiv>
                        <Unicode>Kaufmann,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reitwiesner, Max, Kaufmann,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="292,1227 810,1229 810,1180 679,1204 292,1202"/>
                <Baseline points="299,1221 324,1219 350,1219 376,1219 401,1219 427,1219 453,1219 478,1219 504,1219 530,1219 556,1218 581,1218 607,1219 633,1219 658,1219 684,1219 710,1219 735,1219 761,1219 787,1220 813,1221"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="285,1179 285,1239 410,1239 410,1179"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="448,1179 448,1239 497,1239 497,1179"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="532,1179 532,1239 744,1239 744,1179"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w4" custom="readingOrder {index:3;}">
                    <Coords points="778,1180 778,1240 812,1240 812,1180"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="811,1290 840,1269 852,1280 895,1268 936,1287 968,1269 1033,1279 1047,1265 1069,1282 1107,1265 1203,1280 1203,1236 1143,1212 1120,1221 1103,1203 1055,1203 1036,1218 991,1215 974,1198 955,1217 811,1214"/>
                <Baseline points="819,1255 844,1255 870,1255 896,1255 921,1255 947,1255 973,1255 999,1255 1024,1255 1050,1255 1076,1255 1102,1255 1127,1255 1153,1255 1179,1255 1205,1255"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="805,1215 805,1275 1086,1275 1086,1215"/>
                    <TextEquiv>
                        <Unicode>Weißenfels-Zeitz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="1106,1215 1106,1275 1200,1275 1200,1215"/>
                    <TextEquiv>
                        <Unicode>Zeitz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Weißenfels-Zeitz, Zeitz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="216,1272 396,1268 426,1291 519,1269 797,1279 797,1229 772,1225 370,1241 216,1211"/>
                <Baseline points="223,1257 251,1257 280,1255 309,1255 338,1255 367,1255 396,1255 425,1256 454,1256 483,1255 512,1255 540,1256 569,1256 598,1255 627,1255 656,1255 685,1255 714,1256 743,1257 772,1257 801,1257"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="209,1215 209,1275 788,1275 788,1215"/>
                    <TextEquiv>
                        <Unicode>Stromversorgungs-Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Stromversorgungs-Aktiengesellschaft</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="852,1339 963,1322 1082,1344 1120,1325 1153,1345 1328,1322 1393,1341 1379,1261 1321,1279 1154,1274 1111,1302 1084,1280 852,1276"/>
                <Baseline points="859,1309 885,1311 912,1309 939,1310 966,1311 993,1311 1019,1311 1046,1311 1073,1311 1100,1311 1127,1311 1153,1309 1180,1309 1207,1309 1234,1309 1261,1310 1287,1310 1314,1309 1341,1311 1368,1311 1395,1313"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="846,1271 846,1331 1093,1331 1093,1271"/>
                    <TextEquiv>
                        <Unicode>Wasserstr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="1122,1269 1122,1329 1398,1329 1398,1269"/>
                    <TextEquiv>
                        <Unicode>Gevelsberg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wasserstr., Gevelsberg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="111,1344 145,1328 244,1347 305,1314 625,1322 625,1284 545,1276 426,1291 366,1269 258,1294 233,1274 111,1280"/>
                <Baseline points="119,1313 144,1311 169,1311 195,1311 220,1312 246,1313 271,1313 296,1311 322,1311 347,1311 373,1310 398,1310 423,1311 449,1311 474,1311 500,1310 525,1309 550,1309 576,1309 601,1311 627,1313"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="105,1271 105,1331 233,1331 233,1271"/>
                    <TextEquiv>
                        <Unicode>Reitz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="237,1271 237,1331 430,1331 430,1271"/>
                    <TextEquiv>
                        <Unicode>Gustav,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="446,1269 446,1329 622,1329 622,1269"/>
                    <TextEquiv>
                        <Unicode>Kaufmann,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reitz, Gustav, Kaufmann,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="289,1352 719,1352 760,1367 760,1307 716,1297 590,1324 289,1321"/>
                <Baseline points="297,1347 322,1345 348,1345 374,1347 400,1345 426,1345 452,1345 478,1345 504,1345 530,1345 555,1347 581,1345 607,1345 633,1345 659,1345 685,1345 711,1346 737,1347 763,1345"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="282,1305 282,1365 407,1365 407,1305"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="430,1305 430,1365 481,1365 481,1305"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="501,1305 501,1365 711,1365 711,1305"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="723,1306 723,1366 758,1366 758,1306"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="220,1405 305,1392 385,1408 472,1389 595,1415 640,1394 684,1416 727,1406 728,1351 617,1366 302,1363 258,1341 221,1354"/>
                <Baseline points="227,1381 252,1381 277,1381 302,1381 327,1380 353,1379 378,1379 403,1379 428,1379 453,1380 479,1381 504,1381 529,1381 554,1379 579,1380 605,1381 630,1381 655,1380 680,1379 705,1379 731,1381"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="213,1339 213,1399 489,1399 489,1339"/>
                    <TextEquiv>
                        <Unicode>Andreas-Brauerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="511,1339 511,1399 602,1399 602,1339"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="621,1339 621,1399 734,1399 734,1339"/>
                    <TextEquiv>
                        <Unicode>Haspe,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Andreas-Brauerei A.-G., Haspe,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="830,1451 856,1466 928,1448 997,1465 1023,1443 1217,1465 1400,1451 1400,1394 1297,1394 1246,1371 1162,1404 1104,1387 1076,1408 913,1409 830,1373"/>
                <Baseline points="837,1437 865,1435 893,1435 921,1435 950,1435 978,1435 1006,1435 1035,1436 1063,1436 1091,1435 1120,1435 1148,1435 1176,1435 1204,1435 1233,1435 1261,1435 1289,1435 1318,1435 1346,1435 1374,1435 1403,1437"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="824,1395 824,1455 1046,1455 1046,1395"/>
                    <TextEquiv>
                        <Unicode>Lameystr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="1079,1395 1079,1455 1129,1455 1129,1395"/>
                    <TextEquiv>
                        <Unicode>14,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="1158,1395 1158,1455 1401,1455 1401,1395"/>
                    <TextEquiv>
                        <Unicode>Mannheim.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lameystr. 14, Mannheim.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="111,1448 553,1448 553,1410 525,1400 467,1416 425,1404 400,1424 365,1396 332,1412 279,1401 260,1419 202,1392 111,1408"/>
                <Baseline points="119,1437 144,1437 170,1437 196,1437 222,1437 247,1437 273,1437 299,1437 325,1435 350,1436 376,1437 402,1436 428,1435 453,1435 479,1435 505,1435 531,1435 557,1439"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="105,1397 105,1457 241,1457 241,1397"/>
                    <TextEquiv>
                        <Unicode>Reitz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="270,1395 270,1455 385,1455 385,1395"/>
                    <TextEquiv>
                        <Unicode>Karl,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="414,1395 414,1455 558,1455 558,1395"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reitz, Karl, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="288,1472 389,1489 423,1478 639,1481 639,1432 625,1431 552,1450 406,1451 391,1439 288,1458"/>
                <Baseline points="295,1471 321,1471 348,1471 374,1471 401,1471 428,1471 454,1471 481,1471 507,1469 534,1471 561,1469 587,1469 614,1470 641,1475"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="281,1431 281,1491 582,1491 582,1431"/>
                    <TextEquiv>
                        <Unicode>Abteilungsdirektor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="606,1431 606,1491 641,1491 641,1431"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Abteilungsdirektor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="216,1518 707,1538 1089,1514 1089,1478 1048,1463 389,1489 216,1458"/>
                <Baseline points="223,1507 266,1507 309,1507 353,1507 396,1507 440,1507 483,1507 526,1507 570,1507 613,1507 657,1507 700,1505 743,1505 787,1507 830,1507 874,1507 917,1507 960,1507 1004,1505 1047,1506 1091,1509"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="209,1467 209,1527 381,1527 381,1467"/>
                    <TextEquiv>
                        <Unicode>Rheinische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="404,1467 404,1527 900,1527 900,1467"/>
                    <TextEquiv>
                        <Unicode>Elektrizitäts-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="919,1465 919,1525 1091,1525 1091,1465"/>
                    <TextEquiv>
                        <Unicode>Mannheim.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rheinische Elektrizitäts-Aktiengesellschaft, Mannheim.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="114,1591 1097,1579 1051,1524 114,1530"/>
                <Baseline points="121,1563 170,1563 219,1563 268,1563 317,1563 366,1563 415,1565 464,1563 513,1563 562,1563 611,1563 660,1563 709,1564 758,1563 807,1563 856,1564 905,1561 954,1561 1003,1561 1052,1561 1101,1565"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="107,1523 107,1583 415,1583 415,1523"/>
                    <TextEquiv>
                        <Unicode>Reitzenbaum,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="431,1523 431,1583 589,1583 589,1523"/>
                    <TextEquiv>
                        <Unicode>Alfred,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="601,1523 601,1583 629,1583 629,1523"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w4" custom="readingOrder {index:3;}">
                    <Coords points="644,1523 644,1583 700,1583 700,1523"/>
                    <TextEquiv>
                        <Unicode>Fa.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w5" custom="readingOrder {index:4;}">
                    <Coords points="716,1523 716,1583 806,1583 806,1523"/>
                    <TextEquiv>
                        <Unicode>Boehm</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w6" custom="readingOrder {index:5;}">
                    <Coords points="842,1523 842,1583 858,1583 858,1523"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w7" custom="readingOrder {index:6;}">
                    <Coords points="885,1521 885,1581 1103,1581 1103,1521"/>
                    <TextEquiv>
                        <Unicode>Reitzenbaum,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reitzenbaum, Alfred, i. Fa. Boehm &amp; Reitzenbaum,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="891,1607 949,1625 1077,1609 1124,1633 1320,1610 1340,1630 1366,1615 1400,1633 1400,1560 1356,1542 1293,1572 1212,1572 1179,1552 1093,1580 891,1579"/>
                <Baseline points="899,1599 924,1599 949,1601 974,1601 999,1600 1025,1599 1050,1599 1075,1599 1100,1599 1125,1599 1151,1599 1176,1598 1201,1597 1226,1597 1251,1597 1277,1597 1302,1597 1327,1597 1352,1597 1377,1597 1403,1597"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="885,1560 885,1620 1090,1620 1090,1560"/>
                    <TextEquiv>
                        <Unicode>Jägerstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="1095,1559 1095,1619 1154,1619 1154,1559"/>
                    <TextEquiv>
                        <Unicode>12,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="1163,1557 1163,1617 1300,1617 1300,1557"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="1323,1557 1323,1617 1341,1617 1341,1557"/>
                    <TextEquiv>
                        <Unicode>W</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w5" custom="readingOrder {index:4;}">
                    <Coords points="1364,1557 1364,1617 1391,1617 1391,1557"/>
                    <TextEquiv>
                        <Unicode>8.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Jägerstr. 12, Berlin W 8.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="292,1645 789,1653 778,1595 743,1613 711,1594 610,1585 593,1603 534,1603 467,1585 400,1607 340,1579 292,1585"/>
                <Baseline points="299,1635 325,1633 351,1633 377,1634 403,1634 429,1633 455,1633 481,1633 507,1633 533,1631 559,1632 585,1633 611,1633 637,1633 663,1633 689,1633 715,1633 741,1633 767,1633 793,1635"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="286,1593 286,1653 413,1653 413,1593"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="442,1593 442,1653 491,1653 491,1593"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="519,1593 519,1653 729,1653 729,1593"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w4" custom="readingOrder {index:3;}">
                    <Coords points="753,1593 753,1653 782,1653 782,1593"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="216,1689 1143,1684 1143,1640 1004,1628 937,1667 891,1638 319,1661 216,1630"/>
                <Baseline points="223,1679 269,1679 315,1679 361,1679 407,1679 454,1679 500,1679 546,1679 592,1679 638,1679 685,1680 731,1679 777,1679 823,1679 869,1679 916,1679 962,1679 1008,1679 1054,1679 1100,1679 1147,1681"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="209,1639 209,1699 479,1699 479,1639"/>
                    <TextEquiv>
                        <Unicode>Aktien-Malzfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="503,1639 503,1699 685,1699 685,1639"/>
                    <TextEquiv>
                        <Unicode>Landsberg,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="705,1639 705,1699 867,1699 867,1639"/>
                    <TextEquiv>
                        <Unicode>Landsberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w4" custom="readingOrder {index:3;}">
                    <Coords points="895,1639 895,1699 931,1699 931,1639"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w5" custom="readingOrder {index:4;}">
                    <Coords points="950,1639 950,1699 1030,1699 1030,1639"/>
                    <TextEquiv>
                        <Unicode>Halle</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w6" custom="readingOrder {index:5;}">
                    <Coords points="1057,1639 1057,1699 1089,1699 1089,1639"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w7" custom="readingOrder {index:6;}">
                    <Coords points="1113,1640 1113,1700 1141,1700 1141,1640"/>
                    <TextEquiv>
                        <Unicode>S.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aktien-Malzfabrik Landsberg, Landsberg b. Halle a. S.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="221,1729 1218,1732 1195,1663 1099,1703 221,1690"/>
                <Baseline points="229,1717 278,1716 328,1716 377,1715 427,1716 477,1717 526,1715 576,1715 625,1715 675,1715 725,1715 774,1715 824,1717 873,1715 923,1715 973,1715 1022,1715 1072,1715 1121,1715 1171,1716 1221,1717"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="214,1675 214,1735 498,1735 498,1675"/>
                    <TextEquiv>
                        <Unicode>Landré-Breithaupt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="513,1675 513,1735 785,1735 785,1675"/>
                    <TextEquiv>
                        <Unicode>Weißbierbrauerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="804,1675 804,1735 1095,1735 1095,1675"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w4" custom="readingOrder {index:3;}">
                    <Coords points="1113,1675 1113,1735 1213,1735 1213,1675"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Landré-Breithaupt Weißbierbrauerei Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="220,1783 1067,1770 1067,1727 1012,1721 220,1731"/>
                <Baseline points="227,1751 269,1751 311,1751 353,1751 395,1751 438,1751 480,1751 522,1751 564,1751 606,1751 649,1751 691,1751 733,1751 775,1751 817,1751 860,1753 902,1751 944,1751 986,1750 1028,1750 1071,1753"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="213,1711 213,1771 320,1771 320,1711"/>
                    <TextEquiv>
                        <Unicode>Societa</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="351,1711 351,1771 481,1771 481,1711"/>
                    <TextEquiv>
                        <Unicode>anonima</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="513,1711 513,1771 588,1771 588,1711"/>
                    <TextEquiv>
                        <Unicode>Birra</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w4" custom="readingOrder {index:3;}">
                    <Coords points="619,1711 619,1771 694,1771 694,1711"/>
                    <TextEquiv>
                        <Unicode>Oca,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w5" custom="readingOrder {index:4;}">
                    <Coords points="710,1711 710,1771 836,1771 836,1711"/>
                    <TextEquiv>
                        <Unicode>Tripolis</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w6" custom="readingOrder {index:5;}">
                    <Coords points="860,1710 860,1770 1073,1770 1073,1710"/>
                    <TextEquiv>
                        <Unicode>(Nordafrika).</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Societa anonima Birra Oca, Tripolis (Nordafrika).</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="1009,1816 1059,1832 1097,1816 1122,1835 1156,1819 1248,1838 1286,1820 1324,1838 1363,1817 1397,1821 1397,1773 1378,1763 1286,1773 1244,1747 1207,1771 1153,1758 1116,1783 1094,1764 1055,1781 1009,1775"/>
                <Baseline points="1017,1809 1042,1807 1068,1807 1093,1807 1119,1806 1145,1805 1170,1805 1196,1805 1221,1805 1247,1805 1273,1805 1298,1804 1324,1804 1349,1804 1375,1803 1401,1805"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="1003,1766 1003,1826 1203,1826 1203,1766"/>
                    <TextEquiv>
                        <Unicode>Templin,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="1219,1764 1219,1824 1390,1824 1390,1764"/>
                    <TextEquiv>
                        <Unicode>Uckermark.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Templin, Uckermark.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="111,1823 776,1828 776,1781 738,1767 703,1788 457,1770 312,1789 152,1758 111,1775"/>
                <Baseline points="119,1809 152,1807 185,1807 218,1807 251,1807 284,1807 317,1806 350,1806 383,1807 416,1807 449,1807 482,1807 515,1807 548,1807 581,1807 614,1807 647,1807 680,1807 713,1807 746,1807 779,1811"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="105,1767 105,1827 413,1827 413,1767"/>
                    <TextEquiv>
                        <Unicode>Reitzenstein,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="429,1767 429,1827 485,1827 485,1767"/>
                    <TextEquiv>
                        <Unicode>Dr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="501,1767 501,1827 561,1827 561,1767"/>
                    <TextEquiv>
                        <Unicode>jur.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="581,1767 581,1827 609,1827 609,1767"/>
                    <TextEquiv>
                        <Unicode>et</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w5" custom="readingOrder {index:4;}">
                    <Coords points="633,1767 633,1827 693,1827 693,1767"/>
                    <TextEquiv>
                        <Unicode>rer.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w6" custom="readingOrder {index:5;}">
                    <Coords points="709,1767 709,1827 781,1827 781,1767"/>
                    <TextEquiv>
                        <Unicode>pol.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reitzenstein, Dr. jur. et rer. pol.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="288,1862 457,1872 517,1857 593,1872 654,1858 755,1874 755,1816 503,1832 316,1817 288,1835"/>
                <Baseline points="295,1851 320,1849 346,1849 372,1851 398,1849 423,1849 449,1849 475,1850 501,1850 527,1849 552,1849 578,1849 604,1849 630,1849 655,1849 681,1849 707,1850 733,1851 759,1849"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="281,1809 281,1869 407,1869 407,1809"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="431,1809 431,1869 478,1869 478,1809"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="497,1809 497,1869 710,1869 710,1809"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w4" custom="readingOrder {index:3;}">
                    <Coords points="721,1810 721,1870 753,1870 753,1810"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="220,1916 804,1920 804,1861 420,1861 404,1877 220,1861"/>
                <Baseline points="227,1897 256,1895 285,1895 314,1895 343,1895 372,1895 401,1895 430,1895 459,1895 488,1895 517,1895 546,1895 575,1895 604,1895 633,1895 662,1895 691,1897 720,1895 749,1895 778,1895 807,1895"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="213,1855 213,1915 388,1915 388,1855"/>
                    <TextEquiv>
                        <Unicode>Märkisches</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="407,1855 407,1915 686,1915 686,1855"/>
                    <TextEquiv>
                        <Unicode>Elektrizitätswerk,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="705,1855 705,1915 802,1915 802,1855"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Märkisches Elektrizitätswerk, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="111,1961 201,1987 340,1961 429,1988 594,1962 720,1988 720,1922 693,1912 302,1927 111,1899"/>
                <Baseline points="119,1949 149,1947 179,1947 209,1949 239,1949 270,1949 300,1947 330,1947 360,1947 390,1949 421,1947 451,1947 481,1947 511,1947 541,1949 572,1949 602,1947 632,1949 662,1947 692,1949 723,1951"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="105,1909 105,1969 392,1969 392,1909"/>
                    <TextEquiv>
                        <Unicode>Reizenstein,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="405,1907 405,1967 549,1967 549,1907"/>
                    <TextEquiv>
                        <Unicode>Ernst,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="569,1908 569,1968 721,1968 721,1908"/>
                    <TextEquiv>
                        <Unicode>Privatier,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reizenstein, Ernst, Privatier,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="830,2011 1405,1999 1405,1934 1377,1950 1344,1922 1283,1956 1233,1919 1199,1953 1078,1958 1016,1933 887,1960 830,1927"/>
                <Baseline points="837,1985 865,1983 894,1983 922,1985 951,1985 980,1985 1008,1984 1037,1983 1065,1983 1094,1983 1123,1983 1151,1983 1180,1983 1208,1983 1237,1983 1266,1983 1294,1983 1323,1983 1351,1983 1380,1983 1409,1983"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="824,1944 824,2004 1190,2004 1190,1944"/>
                    <TextEquiv>
                        <Unicode>Behringersdorf,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="1208,1943 1208,2003 1272,2003 1272,1943"/>
                    <TextEquiv>
                        <Unicode>Kr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="1281,1943 1281,2003 1393,2003 1393,1943"/>
                    <TextEquiv>
                        <Unicode>Laut</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Behringersdorf, Kr. Laut</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="288,2029 365,2045 506,2026 781,2037 781,1979 745,1998 688,1979 559,1992 487,1975 445,1998 351,1980 288,1991"/>
                <Baseline points="295,2021 320,2020 346,2019 372,2019 397,2019 423,2019 449,2019 474,2019 500,2019 526,2019 551,2019 577,2019 603,2019 628,2019 654,2019 680,2019 705,2019 731,2019 757,2019 783,2019"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="282,1979 282,2039 409,2039 409,1979"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="438,1979 438,2039 487,2039 487,1979"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w3" custom="readingOrder {index:2;}">
                    <Coords points="516,1979 516,2039 725,2039 725,1979"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w4" custom="readingOrder {index:3;}">
                    <Coords points="749,1979 749,2039 778,2039 778,1979"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="217,2080 351,2098 373,2080 612,2080 642,2099 722,2078 773,2098 773,2037 749,2029 582,2033 551,2052 513,2033 266,2045 217,2029"/>
                <Baseline points="225,2065 252,2065 280,2063 307,2063 335,2063 363,2063 390,2063 418,2063 445,2063 473,2063 501,2063 528,2065 556,2065 583,2065 611,2065 639,2067 666,2066 694,2064 721,2063 749,2064 777,2065"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="210,2023 210,2083 350,2083 350,2023"/>
                    <TextEquiv>
                        <Unicode>Brauerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="369,2023 369,2083 524,2083 524,2023"/>
                    <TextEquiv>
                        <Unicode>Geismann</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w3" custom="readingOrder {index:2;}">
                    <Coords points="556,2025 556,2085 651,2085 651,2025"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w4" custom="readingOrder {index:3;}">
                    <Coords points="675,2023 675,2083 771,2083 771,2023"/>
                    <TextEquiv>
                        <Unicode>Fürth.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Brauerei Geismann A.-G., Fürth.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_54" custom="readingOrder {index:53;}">
                <Coords points="822,2144 1070,2144 1123,2123 1158,2154 1196,2131 1401,2144 1401,2079 1370,2064 1348,2079 1161,2062 1115,2104 1089,2080 1042,2094 1009,2066 971,2095 822,2076"/>
                <Baseline points="829,2121 857,2119 886,2119 915,2119 944,2119 973,2119 1001,2118 1030,2117 1059,2117 1088,2117 1117,2117 1145,2117 1174,2117 1203,2117 1232,2117 1261,2117 1289,2117 1318,2117 1347,2117 1376,2115 1405,2119"/>
                <Word id="tr_1_tl_54_w1" custom="readingOrder {index:0;}">
                    <Coords points="815,2079 815,2139 1113,2139 1113,2079"/>
                    <TextEquiv>
                        <Unicode>Permoserstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w2" custom="readingOrder {index:1;}">
                    <Coords points="1136,2077 1136,2137 1185,2137 1185,2077"/>
                    <TextEquiv>
                        <Unicode>13,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w3" custom="readingOrder {index:2;}">
                    <Coords points="1201,2077 1201,2137 1395,2137 1395,2077"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Permoserstr. 13, Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_55" custom="readingOrder {index:54;}">
                <Coords points="111,2156 186,2155 263,2127 369,2142 388,2129 533,2135 533,2087 515,2080 423,2080 389,2099 372,2086 320,2099 225,2082 160,2090 140,2071 111,2082"/>
                <Baseline points="119,2121 145,2119 171,2119 197,2120 223,2121 249,2120 275,2119 301,2119 328,2119 354,2121 380,2121 406,2120 432,2119 458,2119 484,2119 510,2119 537,2123"/>
                <Word id="tr_1_tl_55_w1" custom="readingOrder {index:0;}">
                    <Coords points="105,2079 105,2139 201,2139 201,2079"/>
                    <TextEquiv>
                        <Unicode>Rek,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w2" custom="readingOrder {index:1;}">
                    <Coords points="217,2079 217,2139 372,2139 372,2079"/>
                    <TextEquiv>
                        <Unicode>Franz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w3" custom="readingOrder {index:2;}">
                    <Coords points="392,2079 392,2139 538,2139 538,2079"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rek, Franz, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_56" custom="readingOrder {index:55;}">
                <Coords points="292,2179 491,2184 507,2171 609,2185 696,2169 734,2181 734,2121 688,2112 583,2112 503,2146 292,2137"/>
                <Baseline points="299,2167 324,2165 350,2165 376,2165 402,2165 427,2165 453,2165 479,2165 505,2165 530,2165 556,2165 582,2165 608,2165 633,2165 659,2165 685,2163 711,2164 737,2167"/>
                <Word id="tr_1_tl_56_w1" custom="readingOrder {index:0;}">
                    <Coords points="285,2125 285,2185 411,2185 411,2125"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w2" custom="readingOrder {index:1;}">
                    <Coords points="438,2125 438,2185 485,2185 485,2125"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w3" custom="readingOrder {index:2;}">
                    <Coords points="509,2125 509,2185 681,2185 681,2125"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w4" custom="readingOrder {index:3;}">
                    <Coords points="704,2124 704,2184 732,2184 732,2124"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_57" custom="readingOrder {index:56;}">
                <Coords points="216,2223 1268,2230 1233,2165 557,2196 216,2167"/>
                <Baseline points="223,2209 275,2207 327,2208 380,2207 432,2207 485,2205 537,2207 589,2207 642,2207 694,2207 747,2207 799,2209 851,2207 904,2207 956,2207 1009,2207 1061,2207 1113,2207 1166,2205 1218,2205 1271,2205"/>
                <Word id="tr_1_tl_57_w1" custom="readingOrder {index:0;}">
                    <Coords points="209,2168 209,2228 286,2228 286,2168"/>
                    <TextEquiv>
                        <Unicode>Neue</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w2" custom="readingOrder {index:1;}">
                    <Coords points="312,2167 312,2227 526,2227 526,2167"/>
                    <TextEquiv>
                        <Unicode>Norddeutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w3" custom="readingOrder {index:2;}">
                    <Coords points="556,2167 556,2227 610,2227 610,2167"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w4" custom="readingOrder {index:3;}">
                    <Coords points="640,2167 640,2227 793,2227 793,2167"/>
                    <TextEquiv>
                        <Unicode>Vereinigte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w5" custom="readingOrder {index:4;}">
                    <Coords points="824,2167 824,2227 1045,2227 1045,2167"/>
                    <TextEquiv>
                        <Unicode>Elbeschiffahrt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w6" custom="readingOrder {index:5;}">
                    <Coords points="1068,2165 1068,2225 1270,2225 1270,2165"/>
                    <TextEquiv>
                        <Unicode>Aktiengesell¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Neue Norddeutsche und Vereinigte Elbeschiffahrt Aktiengesell¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_58" custom="readingOrder {index:57;}">
                <Coords points="288,2272 326,2258 399,2272 423,2253 453,2273 513,2257 561,2280 586,2255 618,2273 640,2253 666,2273 685,2258 776,2273 776,2228 738,2216 288,2217"/>
                <Baseline points="295,2243 320,2243 345,2243 371,2243 396,2243 422,2243 447,2243 473,2243 498,2243 524,2243 549,2243 575,2243 600,2243 626,2243 651,2243 677,2243 702,2243 728,2243 753,2244 779,2245"/>
                <Word id="tr_1_tl_58_w1" custom="readingOrder {index:0;}">
                    <Coords points="281,2203 281,2263 393,2263 393,2203"/>
                    <TextEquiv>
                        <Unicode>schaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w2" custom="readingOrder {index:1;}">
                    <Coords points="416,2203 416,2263 558,2263 558,2203"/>
                    <TextEquiv>
                        <Unicode>Hamburg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w3" custom="readingOrder {index:2;}">
                    <Coords points="588,2203 588,2263 621,2263 621,2203"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w4" custom="readingOrder {index:3;}">
                    <Coords points="644,2203 644,2263 767,2263 767,2203"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>schaft, Hamburg u. Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
